---

How to install WooCommerce plugin on an Ubuntu 16.04 VPS

In this tutorial we are going to provide you with step by step instructions on how to install WooCommerce plugin on an Ubuntu 16.04 VPS.
WooCommerce is a WordPress plugin written in PHP that allows website developers to turn a WordPress website into a full-featured online store. The installation process is fairly easy and it takes only a couple of minutes.
At the time of writing this tutorial, the latest stable version of WooCommerce is 2.6.4 and it requires:

PHP 5.6 or higher (preferably the latest), with memory_limit PHP variable set to 64 MB or higher (128 MB or higher is preferred)
MySQL 5.6 or higher
WooCommerce 2.6.4 requires WordPress 4.4+
Apache Web Server 2.0 or higher compiled with mod_rewrite module.

This install guide assumes that Apache is already installed and configured on your virtual server.